A=[0 1 0;0 0 1;-1 -3 -3];
  B=[0;0;1];
  C=[1 1 0];
  D=0;
  sys1=ss(A,B,C,D);    %构建状态空间模型
 [V,F]=eig(A);         %求矩阵A的特征向量和特征值
 [P,J]=jordan(A);       %求矩阵A的广义特征向量和Jordan标准形
sysJ=ss2ss(sys1,inv(P))  %状态空间模型的转换